@media (max-width: 1200px){
#homeCarousel .carousel-inner>.item{height:500px;}
.homeSlideTitle{height:500px;}
.homeSlideTitle h1{font-size:48px; line-height:56px;}

ul.locationlist{margin-bottom:50px;}
.fullImg{margin:40px 0;}
}

@media (max-width: 991px){
#homeCarousel .carousel-inner>.item{height:380px;}	
.homeSlideTitle{height:380px;}

.control-left{padding-left:20px;}
.control-right{padding-right:20px;}

.control-left, .control-right{top:42%;}

.home-content{width:100%;}

ul.locationlist li:hover .locationOverlay, .locationImg{height:300px;}

#tenantsCarousel{padding:0 50px;}

.content{padding:30px 0}
.about-content{padding-right:20px;}

h5.homeServices{margin-top:20px;}
h5.InternetServices{margin-top:20px;}

.faqRow{min-height:inherit; margin-bottom:30px;}
.faqList h4{margin-bottom:0; padding-bottom:0; letter-spacing:0;}

.content ul{padding-left:0; margin-top:20px;}

#singleCarousel .carousel-inner>.item{height:350px;}
.content .col-md-4.fright{float:none; margin-bottom:40px;}

#menu-footer-nav{display:none;}
footer p.text-right{padding-top:30px;}
}

@media (max-width: 768px){
header{padding:12px 0 10px 0;}	
.mobileIcon{display:table; line-height:32px;}	
.mobileIcon:hover{color:#5fc9e5;}
ul.sknav{text-align:right; display:none; padding-top:10px;}
ul.sknav li{float:none; padding-bottom:5px;}

#homeCarousel .carousel-inner>.item{height:320px;}
.homeSlideTitle{height:320px; width:80%; margin-left:auto; margin-right:auto;}
.homeSlideTitle h1{font-size:30px; line-height:38px;}

.control-left{padding-left:10px;}
.control-right{padding-right:10px;}

ul.locationlist li{float:none; width:100%;}
ul.locationlist li:hover .locationOverlay, .locationImg{height:380px;}
.h3, h3{font-size:20px; line-height:25px;}

.headerImg{height:250px; padding-left:10px; padding-right:10px;}
.headerImg h1{font-size:36px;}
.headerImg p br{display:none;}

.content{padding:30px 0 10px 0;}

.about-content{padding-right:0; padding-bottom:20px;}
body.post-type-archive-locations ul.locationlist{margin-top: 45px;  margin-bottom: 15px;}

#singleCarousel .carousel-inner>.item{height:300px;}
.headerImg h1{font-size:36px;}
#locationMap{height:300px;}

#singleCarousel .control-left{padding-left:10px;}
#singleCarousel .control-right{padding-right:10px;}
#singleCarousel .control-left, #singleCarousel .control-right{line-height:20px; top:40%;}

/*Footer*/
footer{padding-bottom:0; margin-top:20px;}
.col-md-5:after{display:block; content:''; clear:both; height:0;}
footer p.text-right{text-align:center; padding-top:5px;}
img.footer-logo, ul.social{display:none;}
}

@media (max-width: 480px){
.mobileIcon{position:absolute; right:10px; padding-bottom:20px; top:20px;}
header .fleft{float:none;}
ul.sknav{padding-top:0px;}
	
#homeCarousel .carousel-inner>.item{height:250px;}	
.homeSlideTitle{height:250px;}
ul.locationlist li:hover .locationOverlay, .locationImg{height:280px;}	

#tenantsCarousel{padding:0 30px;}
ul.locationlist{margin-bottom:20px;}
.fullImg{margin:20px 0;}
.home-content{padding:20px 0 15px 0;}
#singleCarousel .carousel-inner>.item{height:220px;}

.formMng{padding-right:0;}
ul.mapList li{float:none; width:100%;}

ul.mapList .map_overlay, ul.mapList li .mapitem{height:250px;}
#locationMap{height:200px;}
}

@media (max-width: 350px){
#homeCarousel .carousel-inner>.item{height:180px;}	
.homeSlideTitle{height:180px;}
ul.locationlist li:hover .locationOverlay, .locationImg{height:200px;}	
}